baseURL = "https://www.ftecke.de"
title = "FTE Event & DJ Service"
author = "Fabian Ecke"
languageCode = "de-de"
DefaultContentLanguage = "de"
enableInlineShortcodes = true
theme = "tella"
enableRobotsTXT = true

# Please enable this feature if the site is available in Japanese, Chinese or Korean.
#hasCJKLanguage = true

# If you're using Google Analytics, you can enable this feature.
#googleAnalytics = "UA-12345678-1"

# Disqus Comment System
#disqusShortname = ""

[params]

  showBlog = true
  mainSections = ['blog']

  googleFonts = false

  [params.logo]
    main = "img/logo/fte-logo.png"
    alt = "FTE Logo"

    # The size parameter is the class name of tailwindcss
    # https://tailwindcss.com/
    size = "h-14"

  [params.site]
    name = "FTE Event & DJ Service"

  [params.icon]
    #If you want to use FontAwesome, set this parameter to true.
    fontawesome = true

  [params.homepage_meta_tags]
    meta_description = "Veranstaltungsservice in Eisleben, Jena und Umgebung"
    meta_og_title = "FTE Event & DJ Service"
    meta_og_type = "website"
    meta_og_url = "https://www.ftecke.de"
    # meta_og_image = "https://raw.githubusercontent.com/opera7133/tella/master/images/tn.png"
    meta_og_description = "Veranstaltungsservice in Eisleben, Jena und Umgebung"
    meta_twitter_card = "summary_large_image"
    meta_twitter_site = "@username"
    meta_twitter_creator = "@username"

[menu]

  [[menu.main]]
    identifier = "homepage"
    name = "Startseite"
    url = "/"
    weight = 1

  [[menu.main]]
    identifier = "blog"
    name = "Blog"
    url = "/blog/"
    weight = 2

  [[menu.main]]
    identifier = "rental"
    name = "Verleih"
    url = "/products/"
    weight = 3

  [[menu.main]]
    identifier = "about"
    name = "Über mich"
    url = "/about/"
    weight = 4

  [[menu.main]]
    identifier = "contact"
    name = "Kontakt"
    url = "/contact/"
    weight = 5

  # Footer Menu
  [[menu.footer]]
    name = "Impressum & Datenschutzerklärung"
    url = "/impressum-datenschutzerklaerung"
      weight = 1

  # [[menu.footer]]
  #   name = "Github"
  #   url = "https://git.ftecke.de/fte"
  #   pre = "<i class='icon-github text-2xl'></i>"
  #     weight = 2

[markup.goldmark.renderer]
unsafe = true